pimcore:
    properties:
        predefined:
            definitions:
                6d83a21a-8478-4ab2-91e5-55f607111990:
                    name: 'X url'
                    description: 'X url'
                    key: xUrl
                    type: text
                    data: ''
                    config: ''
                    ctype: document
                    inheritable: true
                    creationDate: 1730294016
                    modificationDate: 1730294035
